@charset "utf-8";
/* CSS Document */

a {
	color:#bc0006;
	outline:none;
}

a:Hover {
	color:#000000;
}

h1 {
	font-family:Arial, Tahoma, Verdana;
	font-size:30px;
	line-height:normal;
	color:#bc0006;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:30px;
}

h2 {
	font-family:Arial, Tahoma, Verdana;
	font-size:20px;
	line-height:normal;
	color:#494949;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:20px;
}

h3 {
	font-family:Arial, Tahoma, Verdana;
	font-size:18px;
	line-height:normal;
	color:#bc0006;
	font-weight:normal;
	margin-top:30px;
	margin-bottom:10px;
}

h4 {
	font-family:Arial, Tahoma, Verdana;
	font-size:14px;
	line-height:normal;
	color:#494949;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:10px;
}

.redText {
	color:#bc0006;
}

.productName {
	color:#333;
}

.smallGray a:Hover {
	color:#666666;
	text-decoration:underline;
}